跳至主內容

Adobe 每月保安更新 (2023年10月)

發佈日期: 2023年10月11日 577 觀看次數

風險: 中度風險

類型: 用戶端 - 辦公室應用

類型: 辦公室應用

Adobe已為產品提供本月保安更新:

 

受影響產品風險程度影響備註詳情(包括 CVE)
Adobe Bridge低度風險 低度風險資料洩露 APSB23-49
Adobe Commerce中度風險 中度風險權限提升
跨網站指令碼
繞過保安限制
遠端執行程式碼
阻斷服務
資料洩露
 APSB23-50
Adobe Photoshop低度風險 低度風險遠端執行程式碼 APSB23-51

 

「極高度風險」產品數目:0

「高度風險」產品數目:0

「中度風險」產品數目:1

「低度風險」產品數目:2

整體「風險程度」評估:中度風險


影響

  • 遠端執行程式碼
  • 阻斷服務
  • 跨網站指令碼
  • 資料洩露
  • 權限提升
  • 繞過保安限制

受影響之系統或技術

  • Adobe Bridge  12.0.4 及以前版本
  • Adobe Bridge  13.0.3 及以前版本
  • Adobe Commerce 2.4.7-beta1 及以前版本
  • Adobe Commerce 2.4.6-p2 及以前版本
  • Adobe Commerce 2.4.5-p4 及以前版本
  • Adobe Commerce 2.4.4-p5 及以前版本
  • Adobe Commerce 2.4.3-ext-4 及以前版本
  • Adobe Commerce 2.4.2-ext-4 及以前版本
  • Adobe Commerce 2.4.1-ext-4 及以前版本
  • Adobe Commerce 2.4.0-ext-4 及以前版本
  • Adobe Commerce 2.3.7-p4-ext-4 及以前版本
  • Magento Open Source 2.4.7-beta1 及以前版本
  • Magento Open Source 2.4.6-p2 及以前版本
  • Magento Open Source 2.4.5-p4 及以前版本
  • Magento Open Source 2.4.4-p5 及以前版本
  • Photoshop 2022 23.5.5 及以前版本
  • Photoshop 2023 24.7 及以前版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

  • 安裝供應商提供的修補程式。個別產品詳情可參考上表「詳情」一欄或執行軟件更新。

漏洞識別碼


資料來源


相關連結